/*html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}*/
ol, ul {
	list-style: none;
}
a img {
	border: none
}
aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
html {
	width: 100%;
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #000;
	color: #fff;
	margin: 0 0 1px;
	line-height: 1.5;
}
body: before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 100;
}
p {
	margin-bottom: 7px;
}
a {
	text-decoration: none;
	color: #2f8ecd;
	transition: all 0.3s ease;
}
a:hover {
	color: #2f8ecd;
	opacity: .9;
}
h1 {
	font-size: 24px;
	padding: 5px 0;
	color: #5B5B5B;
}
h2 {
	font-size: 20px;
	padding: 5px 0;
	color: #fff;
}
h3 {
	font-size: 18px;
	padding: 5px 0;
	color: #fff;
}
h4 {
	font-size: 14px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}
.hr1 {
	height: 1px;
	background: url(../img/hr2.gif) repeat-x;
	border: 0;
	margin: 10px 0 20px;
}
.hr2 {
	height: 4px;
	background: url(../img/hr1.gif) repeat-x;
	border: 0;
	margin: 10px 0 20px;
}
.hr3 {
	height: 7px;
	background: url(../img/hr3.gif) repeat-x;
	border: 0;
	margin: 10px 0 20px;
}
#header {
	/*position: relative;background:url("../img/head_bg.jpg") repeat;
	background-color: #161616;
	width: 100%;
	height: 62px;
	display: block;
	border-bottom: 3px solid #ee3925;*/
}
#container {
	position: relative;
	width: 980px;
	/*width: auto;*/
	margin: 0 auto;
	background-color: transparent;
	min-height: 100%;
	margin-top: 26px;
	text-align: center;
}
.container1 {
	width: 980px;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	position: relative;
}
#leftcontent {
	float: left;
	width: 480px;
}
#rightcontent {
	float: right;
	width: 480px;
}
#contentfull {
	width: 980px;
}
#content {
	float: left;
	width: 640px;
}
#sidebar1 {
	float: right;
	width: 320px;
}
#video-content {
	margin-bottom:0; float:none; width:auto !important;
}
#sidebar2 {
	float: right;
	width: 313.3333333333333px;
	margin-left: 20px;
}
#sidebar3 {
	float: left;
	width: 313.3333333333333px;
}
#content23 {
	margin-left: 20px;
	float: left;
	width: 313.3333333333333px;
}
#sidebar-left {
	float: left;
	width: 320px;
}
#content-right {
	float: right;
	width: 640px;
}
#mainmenu {
	transition: all 0.3s ease;
	float: right;
}
#mainmenu ul {
	float: left;
	transition: all 0.3s ease;
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainmenu ul li {
	transition: all 0.3s ease;
	position: relative;
	float: left;
	line-height: 50px;
}
#mainmenu ul li:hover {
	transition: all 0.3s ease;
	background-color: #1f1f1f;
}
#mainmenu ul li ul {
	width: 160px;
	background: #1f1f1f;
	height: 260px;
	-webkit-box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
	-moz-box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
	box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
}
#mainmenu li ul {
	position: absolute;
	right: 0;
	top: 49px;
	display: none;
	float: left;
	padding: 10px 0 0 20px;
}
#mainmenu ul li a {
	float: left;
	transition: all 0.3s ease;
	font-size: 14px;
	padding: 5px 15px 5px 15px;
	text-align: center;
	text-decoration: none;
	color: #f1f1f1;
}
#mainmenu li ul li a {
	text-align: left;
	font-size: 14px;
	width: 120px;
	display: block;
	border-bottom: 1px dotted #353535;
	margin: 10px 10px 0 0;
}
#mainmenu li ul li a:hover {
	background: #acb953;
	color: black;
	border-bottom: 1px dotted #acb953;
}
* html #mainmenu ul li {
	float: left;
	height: 1%;
}
* html #mainmenu ul li a {
	height: 1%;
}
#mainmenu li:hover ul, #mainmenu li.over ul {
	display: block;
	z-index: 9999;
}
/*#language {
	transition: all 0.3s ease;
	float: right;
}
#language ul {
	float: left;
	transition: all 0.3s ease;
	margin: 0;
	padding: 0;
	list-style: none;
}
#language ul li {
	padding: 25px;
	transition: all 0.3s ease;
	position: relative;
}
#language ul li:hover {
	transition: all 0.3s ease;
	background-color: #1f1f1f;
}
#language ul li ul {
	transition: all 0.3s ease;
	width: 100px;
	background: #1f1f1f;
	height: auto;
	-webkit-box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
	-moz-box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
	box-shadow: 0px 9px 21px 0px rgba(50,50,50,0.31);
}
#language li ul {
	transition: all 0.3s ease;
	position: absolute;
	right: 0;
	top: 50px;
	display: none;
	float: left;
	padding: 0px;
}
#language ul li a {
	float: left;
	transition: all 0.3s ease;
	font-size: 14px;
	padding: 0;
	margin: 0;
	text-align: center;
	text-decoration: none;
	color: #f1f1f1;
}
#language li ul li {
	padding: 0px;
	margin: 0px;
	width: 100px;
}
#language li ul li a {
	width: 80px;
	white-space: nowrap;
	transition: all 0.3s ease;
	text-align: left;
	font-size: 14px;
	display: block;
	border: 1px solid #727272;
	margin: 0;
	padding: 0 10px;
}
#language li ul li a:hover {
	width: 80px;
	transition: all 0.3s ease;
	background: #2f8ecd;
	color: #fff;
	border: 1px solid #727272;
	margin: 0;
	padding: 0 10px;
}
* html #language ul li {
	float: left;
	height: 1%;
}
* html #language ul li a {
	height: 1%;
}
#language li:hover ul, #language li.over ul {
	display: block;
	z-index: 9999;
}*/
.trf {
	background-image: url(../img/flags.png);
	height: 11px;
	width: 16px;
	background-repeat: no-repeat;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
    margin-left: -1px;
}
.langname {
	/*margin-left: 3px;
	font-size: 12px;*/
}
.trf-za {
	background-position: -24px 0;
}
.trf-al {
	background-position: -48px 0;
}
.trf-arabic {
	background-position: -72px 0;
}
.trf-by {
	background-position: -96px 0;
}
.trf-bg {
	background-position: -120px 0;
}
.trf-catalonia {
	background-position: -144px 0;
}
.trf-cn {
	background-position: -168px 0;
}
.trf-tw {
	background-position: -192px 0;
}
.trf-hr {
	background-position: -216px 0;
}
.trf-cz {
	background-position: -240px 0;
}
.trf-dk {
	background-position: -264px 0;
}
.trf-nl {
	background-position: -288px 0;
}
.trf-ee {
	background-position: -312px 0;
}
.trf-fi {
	background-position: -336px 0;
}
.trf-french {
	background-position: -360px 0;
}
.trf-galicia {
	background-position: -384px 0;
}
.trf-german {
	background-position: -408px 0;
}
.trf-gr {
	background-position: -432px 0;
}
.trf-il {
	background-position: -456px 0;
}
.trf-in {
	background-position: -480px 0;
}
.trf-hungary {
	background-position: -504px 0;
}
.trf-indonesia {
	background-position: -528px 0;
}
.trf-it {
	background-position: -552px 0;
}
.trf-is {
	background-position: -576px 0;
}
.trf-ie {
	background-position: -600px 0;
}
.trf-japan {
	background-position: -624px 0;
}
.trf-kr {
	background-position: -648px 0;
}
.trf-lv {
	background-position: -672px 0;
}
.trf-lt {
	background-position: -696px 0;
}
.trf-mk {
	background-position: -720px 0;
}
.trf-my {
	background-position: -744px 0;
}
.trf-mt {
	background-position: -768px 0;
}
.trf-no {
	background-position: -792px 0;
}
.trf-ir {
	background-position: -816px 0;
}
.trf-polish {
	background-position: -840px 0;
}
.trf-pt {
	background-position: -864px 0;
}
.trf-ro {
	background-position: -888px 0;
}
.trf-russian {
	background-position: -912px 0;
}
.trf-rs {
	background-position: -936px 0;
}
.trf-sk {
	background-position: -960px 0;
}
.trf-sl {
	background-position: -984px 0;
}
.trf-spanish {
	background-position: -1008px 0;
}
.trf-ke {
	background-position: -1032px 0;
}
.trf-se {
	background-position: -1056px 0;
}
.trf-ph {
	background-position: -1080px 0;
}
.trf-thai {
	background-position: -1104px 0;
}
.trf-turkish {
	background-position: -1128px 0;
}
.trf-ua {
	background-position: -1152px 0;
}
.trf-vn {
	background-position: -1176px 0;
}
.trf-wales {
	background-position: -1200px 0;
}
.trf-europeanunion {
	background-position: -1224px 0;
}
#logo {
	width: 161px;
	height: 27px;
	float: left;
	margin-top: 5px;
	cursor: url('../img/home.cur'), auto;
}
#inwg {
}
#inwg h3 {
	font-size: 18px;
	color: #5b5b5b;
}
#inwg h3 .first-word {
	font-weight: bold;
	color: #fff;
}
#inwg hr {
	height: 4px;
	background: url(../img/hr1.gif) repeat-x;
	border: 0;
	margin: 10px 0 20px;
}
#col3 {
}
#col3 div {
	width: 200px;
	float: left;
	margin-right: 13px;
}
.video200 {
	width: 200px;
	display: block;
	height: 112px;
	position: relative;
	margin: 0 0 5px 0;
}
.video200 div {
	display: block;
	width: 200px;
	height: 112px;
	position: absolute;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.video200 span {
	position: absolute;
	right: 4px;
	bottom: 4px;
	background: #fff;
	padding: 3px 5px 1px 5px;
	opacity: .5;
	filter: alpha(opacity=50);
	color: #000;
	font-weight: bold;
	font-size: 11px;
}
.video140 {
	text-decoration: none;
	position: relative;
	float: left;
	width: 140px;
	display: block;
	height: 80px;
	position: relative;
	margin: 0 0 5px 0;
	left: 0;
	top: 0;
}
.video140 span {
	position: absolute;
	right: 4px;
	bottom: 4px;
	background: #fff;
	padding: 3px 5px 1px 5px;
	opacity: .5;
	filter: alpha(opacity=50);
	color: #000;
	font-weight: bold;
	font-size: 11px;
}
.relatedlist {
	position: relative;
	xmargin-bottom: 25px;
	display: block;
	clear: both;
}
.relatedlist a {
	position: relative;
	display: block;
	text-decoration: none;
}
.wvtitle {
	margin-left: 10px;
	display: block;
	margin: 0 0 10px 150px;
	font-weight: bold;
	line-height: 16px;
	text-decoration: none;
}
.vwstats {
	margin-left: 10px;
	display: block;
	margin-left: 150px;
	color: #6A6A6A;
	font-size: 10px;
}
.videobox {
	margin-bottom: 20px;
}
.videobox a.title {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #4e8fbd;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}
.videobox a:hover {
	color: #396c8f;
}
.videobox span.views {
	display: block;
	color: #6a6a6a;
	font-size: 10px;
}
.videobox span.date {
	xdisplay: block;
	color: #6a6a6a;
	font-size: 10px;
}
.videobox span.cat {
	color: #6a6a6a;
	font-size: 10px;
	float: right;
}
.minibox a {
	margin-left: 150px;
	font-size: 13px;
	font-weight: bold;
	color: #4e8fbd;
	line-height: 20px;
}
.account {
	font-size: 14px;
	border: 1px solid #ccc;
	padding: 20px;
	background-color: #f4f4f4;
}
.logout-btn {
	color: #fff;
	vertical-align: middle;
	line-height: 19px;
	margin: 0 0 2px 10px;
	font-size: 11px;
	text-decoration: none;
	display: inline-block;
	height: 19px;
	padding: 0 10px 0 25px;
	background-color: #b95553;
	background: url(../img/logout.jpg) left no-repeat #b95553;
}
.logout-btn:hover {
	color: #fff;
	background-color: #993b3a;
}
.logout-btn:active {
	color: #fff;
	background-color: #b95553;
}
.request-btn {
	color: #454b1a;
	vertical-align: middle;
	line-height: 19px;
	margin: 0 0 2px 10px;
	font-size: 11px;
	text-decoration: none;
	display: inline-block;
	height: 19px;
	padding: 0 10px 0 25px;
	background-color: #acb953;
	background: url(../img/request.jpg) left no-repeat #acb953;
}
.request-btn:hover {
	color: #fff;
	background-color: #919d3f;
}
.request-btn:active {
	color: #454b1a;
	background-color: #acb953;
}
.account p {
	float: left;
}
.account div {
	padding-bottom: 14px;
}
.account .accstat {
	float: left;
	display: block;
	text-align: left;
	font-weight: bold;
}
.account .accstat a {
	font-weight: normal;
}
.account .accpar {
	float: left;
	display: block;
	text-align: left;
	width: 200px;
}
.account ul li {
	display: block;
	border-bottom: 1px dotted #ccc;
	padding: 14px 0 0 0;
}
.account ul li:first-child {
	padding: 0 0 0 0;
}
.account ul li:last-child {
	padding: 15px 0 0 0;
	border-bottom: none;
}
pre {
	font-family: 'Courier New';
	font-size: 11px;
	background: #ac6850;
	padding: 10px;
	color: #fff;
	border: 1px solid #804834;
	overflow-x: auto;
	overflow-y: scroll;
	margin: 0;
}
#widget {
	margin: 0 0 20px 0;
	padding:20px;
}
.withborder {
	border: #ccc 1px solid;
	padding: 20px 20px 20px 20px;
}
.withbg {
	border: #727272 1px solid;
	padding: 20px 20px 20px 20px;background:#202020;
}
.withoutbg {
	padding: 0px 0px 0px 0px;
	background:#161616;
	border:1px solid #727272;
}
#widget h2 {
}
#widget h3 {
}
#widget h4 {
}
.categories span {
	font-weight: bold;
	margin: 0 0 0 5px;
	color: #5b5b5b;
}
.categories li:first-child {
	padding: 0;
}
.categories li {
	padding: 5px 0 0 0;
}
.properties li {
	padding: 4px 0;
	border-bottom: 1px dotted #b8b8b8;
}
.properties span {
	float: right;
}
.spacebar .red {
	background-color: #b95553;
	height: 7px;
}
.spacebar {
	width: 100%;
	background-color: #2f8ecd;
	height: 4px;
	margin-bottom:20px;
}
.usedspace h3 {
	font-size: 15px;
}
.paging {
	clear: both;
	text-align: center;
	margin: 20px 0 10px 0;
}
.paging a {
	text-decoration: none;
	margin: 15px 5px;
	border: 1px solid #727272;
	padding: 6px 10px;
	border-radius:4px;
}
.paging b {
	color: #fff;
	margin: 15px 5px;
	border: 1px solid #727272;
	padding: 6px 10px;
	border-radius:4px;
	cursor:pointer;
}
.paging small {
	display: block;
	margin: 5px 0 0 0;
}
.player {
	float: left;
	width: 640px;
	height: 360px;
	background: url(../img/preview_big.jpg) no-repeat;
}
.videoinfo {
	float: right;
	width: 320px;
}
.download_g {
	width: 100%;
	display: block;
	height: 80px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	vertical-align: middle;
	line-height: 80px;
	background-color: #acb953;
	text-decoration: none;
	transition: all 0.3s ease;
}
.download_g:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: inset 0 0 0 5px #929f38, 0px 0px 30px 0px #b3b953;
}
.download_g:active {
	text-decoration: none;
	color: #fff;
	background-color: #929f38;
	box-shadow: inset 0 0 0 5px #929f38, 0px 0px 10px 0px #b3b953;
}
.download_b {
	text-decoration: none;
	margin: 20px 0 40px 0;
	width: 100%;
	display: block;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	background-color: #5396b9;
	transition: all 0.3s ease;
}
.download_b:hover {
	text-decoration: none;
	color: #fff;
	box-shadow: inset 0 0 0 5px #35708f, 0px 0px 30px 0px #5396b9;
}
.download_b:active {
	text-decoration: none;
	color: #fff;
	background-color: #35708f;
	box-shadow: inset 0 0 0 5px #35708f, 0px 0px 10px 0px #35708f;
}
#undervideo {
	border: 1px solid #727272;
	padding: 20px;
	background-color:#161616;
}
.uploadby {
	float: left;
}
.uploadate {
	font-size: 11px;
	color: #a9a9a9;
	margin-top: 10px;
	float: left;
}
.uploadby span {
	float: left;
}
.uploadby b {
	vertical-align: middle;
	float: left;
	display: block;
	margin-left: 10px;
	padding-left: 15px;
	background: url(../img/user.png) 0 40% no-repeat;
	font-weight: bold;
}
.likebox {
	float: right;
	width: 170px;
}
.likebox .views {
	float: right;
	font-size: 18px;
}
.likebox .likestatus {
	float: right;
	background-color: #b95553;
	width: 170px;
	height: 2px;
}
.likebox .likestatus span {
	display: block;
	background-color: #acb953;
	height: 2px;
}
.likebox .likedislike {
	float: right;
	font-size: 11px;
	color: #a9a9a9;
}
#comments {
	float: left;
	position: relative;
}
#comments li {
	margin-bottom: 10px;
}
.comment_header {
	padding: 10px 20px;
	vertical-align: middle;
	border: 1px solid #ccc;
}
.comment_body {
	padding: 20px;
	background-color: #F4F4F4;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.comment_user {
	float: left;
	font-weight: bold;
	/*padding-left: 15px;
	display: block;
	background: url(../img/user.png) no-repeat left;*/
}
.comment_userip {
	float: left;
	margin-left: 15px;
	color: #8a8a8a;
}
.comment_date {
	float: right;
	color: #8a8a8a;
}
.comment_deletemessage {
	float: left;
	margin-top: 3px;
	margin-left: 15px;
}
.tag {
	font-size: 11px;
	background: #2f8ecd;
	display: inline-block;
	color: #fff;
	position: relative;
	padding: 2px;
	margin: 5px 10px 0 0;
	text-decoration: none;
	transition: all 0.3s ease;
}
.tag:hover {
	/*color: #ebebeb;
	background-color: #626262;*/
	background-color:rgba(47,142,205, .95);
	color:#fff;
}
.tag:before {
	transition: all 0.3s ease;
	background: #ee3925;
	width: 5px;
	height: 5px;
	content: "";
	display: inline-block;
	border-radius: 20px;
	margin: 0 5px 0 3px;
}
.tag:after {
	transition: all 0.3s ease;
	display: inline-block;
	border: 10px solid;
	border-color: transparent transparent transparent #2f8ecd;
	height: 0;
	width: 0;
	position: absolute;
	right: -20px;
	top: 0;
	content: "";
}
.tag:hover:after {
	border-color: transparent transparent transparent rgba(47,142,205, .95);
}
footer {
	/*width: 100%;
	margin: 0 auto;
	color: #747474;
	font-size: 11px;*/
}
footer hr {
	height: 7px;
	background: url(../img/hr3.gif) repeat-x;
	border: 0;
	margin: 20px 0 20px;
}
#footernav {
}
#footernav ul li {
	float: left;
	line-height: normal;
	margin-right: 15px;
	font-weight: bold;
}
.flogo {
	width: 123px;
	height: 46px;
	float: right;
	margin-top: 1px;/*background:url(../img/logo_bw.png) no-repeat;*/
	opacity: .5;
}
.social {
	float: right;
	margin-top: 10px;
	margin: 10px 100px 0 0;
}
.social span {
	padding: 0 6px;
}
.btn-red {
	font-size: 13px;
	background-color: #b95553;
	padding: 5px 10px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	position: relative;
	transition: all 0.8s ease;
}
.btn-red:hover {
	color: #fff;
	box-shadow: 0px 0px 0px 20px #993b3a inset;
}
.btn-red:active {
	background-color: #993b3a;
}
.btn-blue {
	font-size: 13px;
	background-color: #ee3925;
	padding: 5px 10px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	position: relative;
	transition: all 0.8s ease;
	border-radius:4px;
}
.btn-blue:hover {
	color: #fff;
	box-shadow: 0px 0px  10px rgba(0,0,0, .5) inset;
}
.btn-blue:active {
	background-color: #ee3925;
	box-shadow: none;
}
.btn-green {
	font-size: 13px;
	background-color: #2f8ecd;
	padding: 5px 10px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	position: relative;
	transition: all 0.8s ease;
	border-radius:4px;
	cursor:pointer;
}
.btn-green:hover {
	color: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0, .5) inset;
}
.btn-green:active {
	background-color: #2f8ecd;
}
.f-btn-green {
	font-size: 13px;
	background-color: #2f8ecd;
	transition: all 0.3s ease;
	height: 30px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	position: relative;
	border: none;
	border-radius:4px;
	padding:4px 12px;
	cursor:pointer;
}
.f-btn-green:hover {
	color: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0, .5) inset;
}
.f-btn-green:active {
	color: #fff;
	background-color: #2f8ecd;
	box-shadow: none;
}
.f-btn-red {
	font-size: 13px;
	background-color: #ee3925;
	transition: all 0.3s ease;
	height: 30px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	width: auto;
	position: relative;
	border: none;
	border-radius:4px;
}
.f-btn-red:hover {
	color: #fce6e5;
	box-shadow: 0px 0px 10px rgba(0,0,0, .5) inset;
}
.f-btn-red:active {
	color: #d1a6a5;
	background-color: #762424;
	box-shadow: none;
}
.f-btn-blue {
	font-size: 13px;
	background-color: #ee3925;
	transition: all 0.3s ease;
	height: 30px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	width: auto;
	position: relative;
	border: none;
	border-radius:4px;
}
.f-btn-blue:hover {
	color: #fff;
	box-shadow: 0px 0px 10px rgba(0,0,0, .5) inset;
}
.f-btn-blue:active {
	background-color: #ee3925;
	box-shadow: none;
}
.f-btn-black {
	font-size: 13px;
	background-color: #2d2d2d;
	transition: all 0.3s ease;
	height: 30px;
	color: #fff;
	margin: 0;
	display: inline-block;
	text-decoration: none;
	width: auto;
	position: relative;
	border: none;
	border-radius:4px;
	border:1px solid #727272;
	cursor:pointer;
}
.f-btn-black:hover {
	color: #ededed;
	box-shadow: 0px 0px 0px 20px #252525 inset;
}
.f-btn-black:active {
	color: #d5d5d5;
	background-color: #000;
}
[disabled=""] {
	opacity: .4;
	box-shadow: none;
	color:#444;
}
[disabled=""]:hover {
	opacity: .3;
	box-shadow: none;
}
[disabled=""]:active {
	opacity: .3;
	box-shadow: none;
}
/*select {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
	padding: 6px;
	padding-right: 30px;
	height: 30px;
	border: 1px solid #727272;
	background: #161616 url(../img/select.jpg) right center no-repeat;
	padding-right: 0px\9; 
	background: #161616\9;
	color:#fff;
}
select option {
	padding: 5px 5px;
}
select:focus {
	border: 1px solid #727272;
	background: #161616 url(../img/select_act.jpg) right center no-repeat;
	background: #161616\9;
}
.checkbox {
	vertical-align: top;
	margin: 0 3px 0 0;
	width: 17px;
	height: 17px;
}
.checkbox+label {
	cursor: pointer;
}
.checkbox:not(checked) {
	position: absolute;
	opacity: 0;
}
.checkbox:not(checked)+label {
	position: relative;
	padding: 0 0 0 40px;
}
.checkbox:not(checked)+label:before {
	content: '';
	position: absolute;
	left: 0;
	width: 40px;
	height: 20px;
	background: #B95553;
}
.checkbox:not(checked)+label:after {
	content: '';
	position: absolute;
	top: 2px;
	left: 4px;
	width: 12px;
	height: 12px;
	background: #f4f4f4;
	transition: all .2s;
}
.checkbox:checked+label:before {
	background: #ACB953;
}
.checkbox:checked+label:after {
	left: 24px;
}
.checkbox:focus+label:before {
}*/
/*input[type="text"], input[type="password"] {
	border: 1px solid #727272;
	height: 18px;
	background-color: #161616;
	padding: 5px;
	color:#fff;
}
input[type="text"]:focus, input[type="password"]:focus {
	border: 1px solid #202020;
}*/
textarea {
	border: 1px solid #727272;
	background-color: #161616;
	padding: 5px;
	color:#fff;
}
textarea:focus {
	border: 1px solid #202020;
}
.search {
	width: 275px;
	border: 1px solid #727272;
	height: 30px;
	background-color: #161616;
	padding: 0px;
	margin: 0px;
	
}
.search input[type="search"] {
	line-height: 22px;
	float: left;
	border: none;
	outline: none;
	-webkit-appearance: none;
	width: 235px;
	background-color: #161616;
	vertical-align: middle;
	padding: 4px 0 4px 10px;
	margin: 0px;
}
.search input[type="submit"] {
	float: right;
	width: 30px;
	height: 30px;
	border: none;
	background: url(../img/search.png) no-repeat 50% 50%;
	cursor:pointer;
	border-left: 1px solid #727272;
}
.search input[type="submit"]:hover {
	background: url(../img/searchh.png) no-repeat 50% 50%;
}
.search input[type="submit"]:active {
	background: url(../img/searchha.png) no-repeat 50% 50%;
}
ul.tabs {
	height: 40px;
	line-height: 25px;
	list-style: none;
	border-bottom: 1px solid #727272;
	margin: 20px 0 0;
}
.tabs li {
	float: right;
	display: inline;
	margin: 0 0px 0px 0;
	padding: 0px 20px 0px;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	border: 1px solid #727272;
	border-right: none;
	position: relative;
	line-height: 39px;
	background-color:#ee3925;
}
.tabs li:hover {
	background: #ee3925;
	box-shadow:0 0 10px rgba(0,0,0, .5) inset;
}
.tabs li.current {
	color: #000;
	border-bottom: 1px solid #727272;
	background-color:#fff;
}
.tabs li:first-child {
	border-right: 1px solid #727272;
}
.box {
	display: none;
	border: 1px solid #727272;
	border-width: 0 1px 1px;
	padding: 20px;
	background-color:#161616;
}
.fb_iframe_widget{background-color:#fff !important;border:1px solid #727272 !important;}
.box.visible {
	display: block;
}
.tabcontent ul li {
	display: block;
}
.tabcontent ul li:first-child p.aboutright {
	padding: 0 0 0 20px;
	border-left: 1px solid #727272;
	text-align: left;
	position: relative;
	z-index: 999;
	color: #fff;
	display: block;
	float: left;
	width: 470px;
	margin: 0;
}
.tabcontent ul li:first-child p.aboutleft {
	font-weight: bold;
	text-align: right;
	position: relative;
	display: block;
	float: left;
	width: 87px;
	padding: 0px 20px 0 0;
	margin: 0;
}
.tabcontent p.aboutleft {
	font-weight: bold;
	text-align: right;
	position: relative;
	display: block;
	float: left;
	width: 87px;
	padding: 20px 20px 0 0;
	margin: 0;
}
.tabcontent p.aboutright {
	padding: 20px 0 0 20px;
	border-left: 1px solid #727272;
	text-align: left;
	position: relative;
	z-index: 999;
	color: #000;
	display: block;
	float: left;
	width: 470px;
	margin: 0;
}
.section {
	margin-bottom: 20px;
}
table a:link {
}
/*table {
	font-size: 13px;
	background: #202020;
	margin: 0 auto;
	border: #727272 1px solid;
	margin-top: 5px;
	border-collapse: collapse;
}
table th {
	padding: 10px;
	text-align: center;
	border: #727272 1px solid;
	background: #202020;
	height: 25px;
}
table tr {
}
table tr td {
	padding: 7px 10px;
	background: #202020;
	border: #727272 1px solid;
	xtext-align: center
}
table tr.even td {
	background: #202020;
}
table tr:hover td {
	background: #161616;
}*/
table.accountable {
	width: 100%;
	font-size: 13px;
	background: #eaebec;
	margin: 0 auto 20px;
	border: #ccc 1px solid;
	border-collapse: collapse;
}
table.accountable tr td {
	padding: 8px 8px;
	background: #202020;
	/*background: #f4f4f4;*/
	text-align: left;
	vertical-align: top;
}
table.accountable tr td:first-child {
	text-align: left;
	width: 150px;
	font-weight: bold;
	vertical-align: middle;
}
table.accountable tr {
	background: #f6f6f6;
	border: 1px solid #ccc;
}
table.accountable tr td span {
	display: block;
	font-size: 9px;
	font-weight: normal;
	color: #878787;
}
table.ownership {
	width: 70%;
	font-size: 13px;
	background: #eaebec;
	margin: 0 auto 20px;
	border: #ccc 1px solid;
	border-collapse: collapse;
}
table.ownership tr td {
	padding: 8px 8px;
	background: #fafafa;
	background: #f4f4f4;
	text-align: center;
	vertical-align: middle;
}
table.ownership tr td:first-child {
	padding: 8px 8px;
	background: #fafafa;
	background: #f4f4f4;
	text-align: center;
	vertical-align: middle;
}
table.ownership tr {
	background: #f6f6f6;
	border: 1px solid #ccc;
}
table.ownership tr td span {
	display: block;
	font-size: 9px;
	font-weight: normal;
	color: #878787;
}
.files table a:link {
	text-decoration: none;
	font-weight: bold;
}
.files table {
	width: 100%;
	font-size: 13px;
	background: #eaebec;
	margin: 0 auto;
	border: #ccc 1px solid;
	margin-top: 20px;
	border-collapse: collapse;
}
.files table th {
	padding: 10px;
	text-align: center;
	border: #727272 1px solid;
	background: #ee3925;
	height: 25px;
}
.files table th a{color:#fff;}
.files table th.left{background: #202020;}
.files table th:first-child {
	text-align: left;
	padding-left: 10px;
}
.files table tr {
	text-align: left;
}
.files table tr td:first-child {
	text-align: left;
}
.files table tr td {
	padding: 7px 10px;
	background: #202020;
	/*background: #fbfbfb;*/
	border: #727272 1px solid;
	text-align: center
}
.files table tr.even td {
	background: #202020;
}
.files table tr:last-child td {
}
.files table tr:hover td {
	background: #161616;
}
.files table tr.hi2 td {
	background-color: #202020;
}
.files table tr td.pub {
	background-color: #444;
}
.files table tr td.ponly {
	background-color: #FFE0E0;
}
.small {
	font-size: 9px;
}
.folders table a:link {
	text-decoration: none;
	font-weight: bold;
}
.folders table {
	width: 100%;
	font-size: 13px;
	background: #eaebec;
	margin: 0 auto;
	border: #ccc 1px solid;
	margin-top: 20px;
	border-collapse: collapse;
}
.folders table th {
	padding: 10px;
	text-align: center;
	border: #727272 1px solid;
	background: #202020;
	height: 25px;
}
.folders table th:first-child {
	text-align: left;
	padding-left: 10px;
}
.folders table tr {
	text-align: left;
}
.folders table tr td:first-child {
	text-align: left;
}
.folders table tr td {
	padding: 7px 10px;
	background: #202020;
	border: #ccc 1px solid;
	text-align: center
}
.folders table tr.even td {
	background: #202020;
}
.folders table tr:last-child td {
}
.folders table tr:hover td {
	background: #161616;
}
.clear {
	clear: both;
}
.files_mosaic {
	margin: 10px auto;
	clear: both;
	width: 850px;
}
.files_mosaic a {
	margin: 5px;
	float: left;
}
.files_mosaic a img {
	width: 200px;
	height: 112px;
}
.jw-featured {
	display: none;
}
